/* IE 8 Fixes */

.ie8 .grid-1,

.ie8 .grid-2,

.ie8 .grid-3,

.ie8 .grid-4,

.ie8 .grid-5,

.ie8 .grid-6,

.ie8 .grid-half,

.ie8 .grid-full {

float: left;

margin: 0 1.515151515152%;

}





.ie8 .grid-1     { width: 13.636363636364%; }

.ie8 .grid-2     { width: 30.30303030303%; }

.ie8 .grid-3,

.ie8 .grid-half  { width: 46.969696969697%; }

.ie8 .grid-4     { width: 63.636363636364%; }

.ie8 .grid-5     { width: 80.30303030303%; }

.ie8 .grid-6,

.ie8 .grid-full  { width: 96.969696969697%; }



.ie8 .parallax[style] { background-size: cover!important; background-attachment: scroll!important; background-position: top center!important; }

.ie8 .social-links { margin-top: 100px!important; }

.ie8 .copyright { margin-top: 30px!important; }
.ie8  .circle {border:1px solid #fff; height: 400px !important}
.ie8  .ticker{margin-top: 150px !important}



.ie8 #bx-pager a {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"!important; /* IE 8 */

}


.home-first-section .circle {border:1px solid #fff;}
